Pulse Secure Critical Zero-Day Security Bug Under Active Exploit

CVE-2021-22893 allows remote code-execution (RCE) and is being used in the wild by nation-state cyberattackers to compromise VPN appliances in defense, finance and government orgs.
This post appeared first on ThreatPost – The First Stop for Security News
Author: Tara Seals